/* google landing page */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
}

body {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  /* background-color: burlywood; */
}
/* header */

.header {
  padding: 20px;
  line-height: 27px;
  /* height: 40px; */
}
.header__left {
  float: left;
}
.header__right {
  float: right;
}
.header__item {
  display: inline;
}
.header__link {
  color: black;
  padding: 0.5rem;
  opacity: 0.7;
}
.header__link:hover {
  text-decoration: underline;
}
.header__link--appicon {
  opacity: 0.7;
  vertical-align: middle;
}
.header__link--appicon:hover {
  opacity: 1;
}
.header__link--button {
  width: 70px;
  height: 30px;
  background-color: #498af4;
  color: white;
  border-radius: 4px;
  border: none;
  cursor: pointer;
  font-weight: 600;
}
.header__link--button:hover {
  background-color: blue;
}
.header__link--avatar {
  height: 32px;
  width: 32px;
  border-radius: 50%;
  vertical-align: middle;
}
.header__link--avatar:hover {
  height: 34px;
  width: 34px;
  background-color: #d3d3d3;
}
/* Main  */

.main {
  margin-top: 150px;
  text-align: center;
}

.main__logo {
  height: 92px;
  width: 272px;
}
.main__search-bar {
  width: 460px;
  height: 38px;
  padding-top: 3px;
  border-radius: 25px;
  border: 1px solid #d3d3d3;
  margin: 20px auto; /* elementi ortalamasını istediğimiz için auto veriyoruz değere. */
}
.main__search-bar:hover {
  box-shadow: rgb(211, 211, 211) 3px 3px 5px 0px;
}
.main__search-bar--magnifier {
  height: 30px;
  width: 30px;
  vertical-align: middle; /*dikeyde hizalama*/
  cursor: pointer;
}
.main__search-bar--mic {
  height: 20px;
  width: 15px;
  vertical-align: middle;
  cursor: pointer;
}
.main__search-bar--input {
  width: 350px;
  height: 25px;
  border: none;
  outline: none;
  vertical-align: middle;
  font-size: 14px;
}
.main__buttons {
  height: 36px;
  padding: 1px 6px;
  border: none;
  border-radius: 4px;
  margin: 10px 3px;
  background-color: rgb(240, 240, 240);
  opacity: 0.8;
  cursor: pointer;
}
.main__buttons:hover {
  opacity: 1;
  border: 1px solid rgb(211, 211, 211);
  box-shadow: rgb(211, 211, 211) 0.7px 0.7px 0.7px 0px;
}
.main__language {
  margin-top: 1.1rem;
}
/* .main__language a {
      text-decoration: underline;
  } */
.main__language--link {
  text-decoration: underline;
}

/* footers */
.footer {
  position: fixed;
  bottom: 0;
  background-color: #f2f2f2;
  line-height: 40px;
  width: 100vw;
}
.footer__country {
  padding-left: 20px;
  border-bottom: 1px solid #e4e4e4;
}
.footer__left {
  float: left;
  padding-left: 15px;
}
.footer__right {
  float: right;
  padding-right: 21px;
}

.footer__item {
  display: inline;
}
.footer__link {
  color: black;
  padding: 0.5rem;
  opacity: 0.7;
}
.footer__link:hover {
  text-decoration: underline;
}
